Přihlásit se

Joomla 4.2.5 aktualizace

Joomla 4.2.5 je nyní k dispozici ke stažení. Jedná se o bezpečnostní vydání. Joomla! 3.10 bude i nadále podporována bezpečnostními opravami až do 17. srpna 2023, což vám dává dostatek času na naplánování přechodu na Joomla! 4 a případnou aktualizaci rozšíření na verze kompatibilní s Joomla! 4.

n3t HaveIBeenPwned

19. čvc 2021 15:07 #144584
Odpověď od Cony
Moderátor
Jen drobná chybka,
Code:
PLG_USER_N3THIBP_PASSOWRD_PWND="Vaše heslo není bezpečné a podle <a href='https://haveibeenpwned.com' target='_blank'>databáze <a href='https://haveibeenpwned.com' target='_blank'>HaveIBeenPwned.com</a> je známo jako dříve kompromitované a veřejně známé. Zvolte si prosím jiné, bezpečnější heslo."
je tam zdvojený ten odkaz, mělo by být
Code:
PLG_USER_N3THIBP_PASSOWRD_PWND="Vaše heslo není bezpečné a podle <a href='https://haveibeenpwned.com' target='_blank'>databáze HaveIBeenPwned.com</a> je známo jako dříve kompromitované a veřejně známé. Zvolte si prosím jiné, bezpečnější heslo."

Mimochodem, aktuální verze češtiny pro J4 je pořád tato ?

19. čvc 2021 17:25 - 19. čvc 2021 17:25 #144585
Odpověď od Bong
Moderátor

Cony napsal: Mimochodem, aktuální verze češtiny pro J4 je pořád tato ?


Ano. Čeština pro J4 je v oficiálních kanálech totálně zamražená a není ani možnost ji upravovat. Jediná možnost je použít tu z Bongovo. Nemusí být ani poslední stažená. Lze si nainstalovat i jakoukoli předchozí a nabídne se automatická aktualizace...


EDIT: PLG_USER_N3THIBP_PASSOWRD_PWND upraven.

I'm sorry, my responses are limited...you must ask the right questions.
Následující uživatel(é) vám poděkovali: Cony

Powered by Fórum